body {
	background-color: #FFFFFF;
	margin: 0px;
}

body,p,div,th,td,p,input,select,textarea {
	color: #000000;
	font-family: Verdana, Comic Sans MS, Tempus Sans ITC, Arial, Helvetica, Sans-serif;
	font-size: 15px;
}

div#properties {
    border-right: 1px solid black;
    border-bottom: 1px solid black;
    border-top: 1px solid grey;
    border-left: 1px solid grey;    
    }
    
span.quote {
    margin: 5px;
    white-space: pre;
    }

h1 { margin:0; font-weight:bold; text-decoration: underline; font-size:2.1em; color:#000000; padding-left:0px; padding-top:1px; padding-bottom:4px }
h2 { margin:0; font-weight:bold; font-size:1.2em; color:#000000; padding-left:0px; padding-top:4px; padding-bottom:0px }

h3 {
	font-size: 1.1em;
}

hr {
	color: Gray;
	height: 1px;
}

p {
  padding: 5px;
  }

p:first-letter {
    font: 1.8em "sans-serif";
}

p { margin: 0em 0; padding: 0px; }

.parasec { padding: 10.5em 10em 12em; }
.s5 { line-height: 5.0px; }
.s4 { line-height: 0.85px; }
.s3 { line-height: 20px; }
.s2 { line-height: 2.3px; }
.s1 { line-height: 1.4px; }

a    { color: #374d88; text-decoration: none }
a:hover { color: #f60 }
.selected { color: white; font-size: 11px; line-height: 10px; font-family: Verdana, Comic Sans MS, Tempus Sans ITC, Arial, Helvetica, Sans-serif; display: block }
a.buy { color: #ffffff; text-decoration: none }

.indent { padding-left:12px; padding-top:6px; }
.gradient2 {background:url(gradient1.png) no-repeat scroll center;height:2px;margin-top:5px;margin-bottom:2px;clear:both;width:100%;}

.imgborder { border:1px solid #000000;padding:3px; background:#c0c0c0; }

